> For the complete documentation index, see [llms.txt](https://developers.accesstrade.vn/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.accesstrade.vn/api-accesstrade-tai-lieu-tich-hop/authentication.md).

# Authentication

All requests to the API will require a token in the header (including all methods: GET, POST, PUT…)

`Authorization: Token <access_key>`

`Content-Type: application/json`

Note: you must input the correct value for the key “Authorization” as: Token ‘your access\_key’ (Token + ‘space’ + ‘access\_token’) Access key can be found at `https://pub.accesstrade.vn/publisher_profile/personal_info?position=info`

![](/files/-MSg4DHz7FtXxcxBaTGl)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.accesstrade.vn/api-accesstrade-tai-lieu-tich-hop/authentication.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
